<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 66 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 66</a><a class="prev" href="PS65.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS67.html">&gt;</a>
</div></div>
<div class="section chapter PS PS66 fra_bjc fra" dir="ltr" lang="fr" data-id="PS66" data-nextid="PS67" data-previd="PS65">
<div class="c">Psaume 66</div>
<div class="p">
		<div class="s">Louange à Elohîm de grâces</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS66_1" class="v PS66_1" data-id="PS66_1">Cantique. Psaume. Au chef de musique. Vous tous habitants de toute la Terre, poussez des cris de triomphe à Elohîm,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS66_2" class="v PS66_2" data-id="PS66_2">chantez la gloire de son Nom, faites éclater sa gloire par vos louanges !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS66_3" class="v PS66_3" data-id="PS66_3">Dites à Elohîm : Que tes œuvres sont redoutables ! Tes ennemis te mentiront à cause de la grandeur de ta force.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS66_4" class="v PS66_4" data-id="PS66_4">Toute la Terre se prosterne devant toi et te chante, elle chante ton Nom. Sélah.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS66_5" class="v PS66_5" data-id="PS66_5">Venez et voyez les œuvres d'Elohîm ! Il est redoutable quand il agit sur les fils d'humains.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS66_6" class="v PS66_6" data-id="PS66_6">Il a fait de la mer une terre sèche, on a passé le fleuve à pied sec. Là, nous nous sommes réjouis en lui<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS66_7" class="v PS66_7" data-id="PS66_7">Il domine par sa puissance éternellement, ses yeux prennent garde sur les nations<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Que les rebelles ne s'élèvent pas ! Sélah.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS66_8" class="v PS66_8" data-id="PS66_8">Peuples, bénissez notre Elohîm, et faites retentir le son de sa louange.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS66_9" class="v PS66_9" data-id="PS66_9">C'est lui qui a remis notre âme en vie, et qui n'a pas permis que nos pieds chancellent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS66_10" class="v PS66_10" data-id="PS66_10">Car tu nous as éprouvés, ô Elohîm, tu nous fonds comme l'argent se fond.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS66_11" class="v PS66_11" data-id="PS66_11">Tu nous as amenés dans le filet, tu as mis sur nos reins un pesant fardeau.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS66_12" class="v PS66_12" data-id="PS66_12">Tu as fait monter des hommes sur notre tête, et nous sommes entrés dans le feu et dans l'eau. Mais tu nous as fait sortir dans l'abondance.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS66_13" class="v PS66_13" data-id="PS66_13">J'entrerai dans ta maison avec des holocaustes, j'accomplirai mes vœux envers toi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS66_14" class="v PS66_14" data-id="PS66_14">Pour eux, mes lèvres se sont ouvertes, et ma bouche les a prononcés dans ma détresse.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS66_15" class="v PS66_15" data-id="PS66_15">Je t'offrirai en holocauste des brebis grasses, avec l'encens des béliers, je te sacrifierai des taureaux et des boucs. Sélah.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS66_16" class="v PS66_16" data-id="PS66_16">Vous tous qui craignez Elohîm, venez, écoutez, et je raconterai ce qu'il a fait pour mon âme.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS66_17" class="v PS66_17" data-id="PS66_17">Je l'ai invoqué de ma bouche, et ma langue a célébré sa louange.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS66_18" class="v PS66_18" data-id="PS66_18">Si j'avais conçu l'iniquité dans mon cœur, Adonaï ne m'aurait pas écouté<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS66_19" class="v PS66_19" data-id="PS66_19">Mais certainement Elohîm m'a écouté, il a été attentif à la voix de ma prière.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS66_20" class="v PS66_20" data-id="PS66_20">Béni soit Elohîm, qui n'a pas rejeté ma prière, et qui n'a pas éloigné de moi sa bonté.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">66:6</a><span class="text">Ex. 14:21 ; Jos. 3:14-17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">66:7</a><span class="text">Ps. 14:2, 33:13 ; Job 28:24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">66:13</a><span class="text">Ps. 22:26, 76:12, 116:14.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">66:18</a><span class="text">Jn. 9:31.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS65.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS67.html">&gt;</a>
</div></div>
</body>
</html>